/*
    Auteur : Danilo Anzile
    Date: 03.03.2022
    Version 2
    Description : CSS général
*/


/*
    Style global
*/

body {
    color: white;
    background-color: #2E2E2E;
}

.btn {
    background-color: gray;
}

.btn:hover {
    border-color: white;
    color: black;
    background-color: green;
    transition: 0.5s;
}